<?xml version="1.0" standalone="yes"?>

<!-- Copyright (c) 2006-2007 Symbian Software Ltd. All Rights Reserved -->

<backup_registration>
    <proxy_data_manager SID="0x10202BE9" />
	<restore requires_reboot="no" />
</backup_registration>
